#!/usr/bin/make -f

export DH_RUBY_IGNORE_TESTS=ruby1.8

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_auto_install:
	dh_install data/unicode.data usr/share/ruby-addressable/
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	-rm -rf coverage/
